.page-decription *,
.page-decription {
  /*padding: 0 15px 0 75px;*/
  color: #181818;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  height: 100%;
}

.page-decription h2 {
  color: #2d3039;
  line-height: 1.2;
  font-size: 42px;
  font-weight: 700;
  /*margin: 0 auto 10px;*/
  /*max-width: 860px;*/
  /*text-align: center;*/
}

.page-decription ol,
.page-decription ul {
  padding-left: 40px;
}

.page-decription {
  /*padding-bottom: 70px;*/
}
.page-decription ul li {
  list-style-type: disc;
}
.background_white {
  background: white;
}

.text-align-left {
  text-align: right;
}
.header-phone-block .header-phone-text-2.blue-text,
.blue-text {
  color: rgb(2, 120, 255);
}
.contacts-information-block {
  background-color: rgb(249,249,249);
}

.contacts-information-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.contacts-information-block .contacts-information-left {
  width: 40%;
}

.contacts-information-block .contacts-information-right {
  width: 60%;
}

.contacts-information-left a {
    color: rgb(45,48,57);
}
.contacts-information-left a:hover {
  text-decoration: underline;
}
.contacts-information-left {
  padding: 44px;
  color: rgb(45,48,57);
}

.contacts-information-item-title {
  font-weight: bold;
  margin: 14px 0;
}

.contacts-information-block {
  margin-bottom: 40px;
}

.contacts-information-item-info {
  margin-bottom: 30px;
}

.contacts-information-social .social-fb,
.contacts-information-social .social-vk {
  display: inline-block;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
}
.contacts-information-social .social-fb {
  background-image: url(/wp-content/themes/gba/images/fb_6514480.svg);
}
.contacts-information-social .social-vk {
  background-image: url(/wp-content/themes/gba/images/vk_6514480.svg);
}

.mr-10  {
  margin-right: 10px;
}

@media screen and (max-width: 1024px){
  .contacts-information-block {
    flex-wrap: wrap;

  }
  .contacts-information-block .contacts-information-left {
    width: 100%;
    order: 2;
  }
  .contacts-information-block .contacts-information-right {
    width: 100%;
    order: 1;
  }



}

.footer-email {
  color: #ffffff;
  /*font-size: 24px;*/
  /*font-weight: 700;*/
  /*line-height: 38px;*/
  display: inline-block;
  vertical-align: middle;
  /*margin-right: 22px;*/
}

.footer-email:hover {
  color: white;
  text-decoration: underline;
}


@media screen and (min-width: 1141px) {
  .block_4_0 {
    padding-top: 0;
  }  
}




.article__prev_next_links {
  display: flex;
  justify-content: space-between;
  padding-top: 15px;
  border-top: 1px solid #bfbfbf;
  transition: ease all .3s;
}
.article__prev_next_links a {
  color: #ffffff;
  display: inline-block;
  padding: 8px 10px;
  background: rgb(2, 120, 255);
  border-radius: 4px;
  transition: ease all .3s;
  border: 2px solid rgb(2, 120, 255);
  text-align: center;
}
.article__prev_next_links a:hover {
  background: #fff;
  color: rgb(2, 120, 255);
  text-decoration: none !important;
  transition: ease all .3s;
}

@media screen and (max-width: 400px) {
  .article__prev_next_links a {
    font-size: 12px;
  }
}

.block-header-h1 {
  padding-top: 35px;
  text-align: left;
}
.mb-0 {
  margin-bottom: 0!important;
}
.mt-40 {
  margin-top: 40px!important;
}






section.recentPosts {
  background: #eff0f1;
  padding: 70px 0px 55px;
  overflow: hidden;
}
.recentPosts__slider {}
.recentPosts__title {
  font-size: 46px;
  font-weight: bold;
  color: #1f1f1f;
  line-height: 1;
  margin-bottom: 60px;
}
.recentPosts__item {
  margin: 0px 19px;
}
.recentPosts__slider .slick-list {
  margin: 0px -19px;
}

.recentPosts__item_image {
  width: 100%;
  height: 131px;
  overflow: hidden;
  border-radius: 10px;
  margin-bottom: 17px;
  background-color: #fff;
}
.recentPosts__item_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.recentPosts__item_image img.no-image {
  object-fit: contain;
  max-width: 90%;
  margin: auto;
}
.recentPosts__item_title {
  height: 88px;
  overflow: hidden;
  margin-bottom: 12px;
}
.recentPosts__item_title a {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  color: #1f1f1f;
}
.recentPosts__item_footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: baseline;
}
.recentPosts__item_date {
  color: #5f5f5f;
  font-size: 13px;
  font-weight: bold;
}
.recentPosts__item_link a {
  color: #2279ff;
  font-weight: bold;
  text-decoration: underline;
  font-size: 13px;
}
.recentPosts__slider ul.slick-dots {
  text-align: left;
  margin: 45px 0px 0px -5px;
}
section.recentPosts .container {
  position: relative;
}
.recentPosts__link {
  position: absolute;
  right: 0px;
  bottom: 0px;
}
.recentPosts__link a {
  color: #da0f18;
  text-decoration: underline;
}
.recentPosts__link a:hover {
  text-decoration: none;
}
.recentPosts__item_link a:hover {
  text-decoration: none;
}




@media ( max-width: 1140px ){
  .recentPosts__item {
    margin: 0px 15px;
  }
  .recentPosts__slider .slick-list {
    margin: 0px -15px;
  }
  .recentPosts__link {
    right: 15px;
  }
}

@media ( max-width: 991px ){
  section.recentPosts {
    padding: 50px 0px 50px
  }
  .recentPosts__title {
    margin-bottom: 50px;
  }
  .recentPosts__item_image {
    height: 110px;
  }
  .recentPosts__item_title a {
    font-size: 15px;
  }
  .recentPosts__item_title {
    height: 74px;
  }
}

@media ( max-width: 620px ){
  section.recentPosts {
    padding: 25px 0px 30px
  }
  .recentPosts__title {
    font-size: 27px;
    margin-bottom: 25px;
  }
  .recentPosts__slider ul.slick-dots {
    margin-top: 25px;
  }
}

@media ( max-width: 475px ){
  .recentPosts__item_title {
    height: 55px;
  }
  .recentPosts__slider ul.slick-dots li {
    margin: 0px 3px;
  }
  .recentPosts__slider .slick-list {
    padding: 0px 40px !important;
  }
  .recentPosts__item {
    transform: translateX(-40px);
  }
}

.block_h1 .h1, .block_h1 h1 {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.2;
  overflow-wrap: break-word;
  color: #2d3039;
}

.main-article-content__subtitle{}